View Issue Details

IDProjectCategoryView StatusLast Update
0000913MantisDroid[All Projects] Taskpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000913: Update screenshots and texts
DescriptionCreate new screenshots for Play Store, write new texts, update "get full version" text.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-28 22:06 e7andy New Issue
2014-03-28 22:06 e7andy Status new => assigned
2014-03-28 22:06 e7andy Assigned To => e7andy
2014-04-06 15:27 e7andy Status assigned => resolved
2014-04-06 15:27 e7andy Fixed in Version => 2.3
2014-04-06 15:27 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed